/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ 已经发布。您现在使用的是 %2$@ 版本。您想现在就下载并安装新版本吗？";

/* error message */
"Download failed" = "下载失败";

/* status message */
"Downloading..." = "正在下载…";

/* status message */
"Extracting archive..." = "正在解开归档…";

/* error message */
"Failed to check for updates" = "未能检查更新";

/* error message */
"Failed to create temporary directory" = "未能创建临时目录";

/* error message */
"Failed to extract application archive" = "未能解开应用软件归档";

/* error message */
"Failed to find 1Password application on your Mac." = "未能在你的 Mac 上找到 1Password 应用软件。";

/* error message */
"Failed to find the version of installed 1Password application." = "未能找到已安装的 1Password 应用软件的版本信息。";

/* button */
"OK" = "确定";

/* button */
"Quit" = "退出";

/* error */
"Received unexpected message from the server." = "收到服务器发回的意外信息。";

/* status message */
"Thank you for running the latest version of 1Password!" = "感谢您使用最新版的 1Password！";

/* error message */
"Update failed" = "更新失败";

/* status message */
"Validating..." = "正在验证…";

/* error message */
"Validation failed" = "验证失败";

/* status message */
"You are up to date" = "你使用的是最新版";

